/* BASIC css start */
/* */
input[type="text"], input[type="date"], input[type="tel"], input[type="number"], input[type="email"], input[type="password"], select{font-size:16px !important;}

/****½ºÅÂÇÁCSS*****/
<style>
.staff_info {width:1200px; display:inline-block; text-align:center;}
.staff_info img {width:24% !important; max-width:266px;}
</style>


/****µ¿¿µ»óCSS*****/

.video-container {
    margin: 0;
    padding-bottom: 56%;
    max-width: 100%;
    height: 0;
    position: relative;
    overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

/*
»óÇ°¸®ºä//ÆÄ¿ö¸®ºäÀü
 <div class="boardList">
                                <!--/review_board_target/-->
                                <div class="util">
                                    <a href="<!--/link_review_board_write/-->" class="btn_Black">¸®ºä¾²±â</a>
                                </div>
                                <!--/if_mobile_review_board/-->
                                <div class="list_board">
                                    <ul>
                                        <!--/loop_mobile_review_board(10)/-->
                                        <li>
                                            <dl class="reply_depth<!--/mobile_review_board@depth/-->">
                                                <dt>
                                                    <a href="<!--/mobile_review_board@link/-->">
                                                        <h4>
                                                            <!--/if_mobile_review_board@depth(+1)/-->
                                                            <i class="fa fa-level-up fa-rotate-90 fa-lg"></i>
                                                            <!--/end_if/-->
                                                            <!--/if_mobile_review_board@lock_icon/-->
                                                            <i class="fa fa-lock fa-lg"></i>
                                                            <!--/end_if/-->
                                                            <!--/mobile_review_board@subject(40,...)/-->
                                                            <!--/if_mobile_review_board@attach_image/-->
                                                            <span class="fa fa-camera-retro fa-lg"></span>
                                                            <!--/end_if/-->
                                                            <!--/mobile_review_board@reply_status/-->
                                                            <!--/if_mobile_review_board@new_icon/-->
                                                            <span class="new">N</span>
                                                            <!--/end_if/-->
                                                            <!--/if_mobile_review_board@hit_icon/-->
                                                            <span class="hit">H</span>
                                                            <!--/end_if/-->
                                                        </h4>
                                                    </a>
                                                </dt>
                                                <!--/if_mobile_review_board@score_text/-->
                                                <dd class="rating">
                                                    <!--/mobile_review_board@score_text/-->
                                                </dd>
                                                <!--/end_if/-->
                                                <dd class="info">
                                                    <span class="id">
                                                        <!--/if_mobile_review_board@group_icon/-->
                                                        <img src="<!--/mobile_review_board@group_icon/-->" />
                                                        <!--/end_if/-->
                                                        <!--/mobile_review_board@writer/-->
                                                    </span>
                                                    <!--/if_mobile_review_board@date_write/-->
                                                    | 
                                                    <!--/date(%Y-%M-%D)/mobile_review_board@date_write/-->
                                                    <!--/end_if/-->
                                                    <!--/if_mobile_review_board@cnt_comment/-->
                                                    | 
                                                    <span class="cnt_comment">
                                                        <i class="fa fa-comments-o fa-lg"></i>
                                                        <!--/mobile_review_board@cnt_comment/-->
                                                    </span>
                                                    <!--/end_if/-->
                                                </dd>
                                            </dl>
                                            <div class="cont_wrap" id="<!--/mobile_review_board@id_content/-->">
                                                <!--/block_mobile_review_board/-->
                                                <div class="conts">
                                                    <div class="thumbs">
                                                        <!--/if_review_board_comment_attach_image/-->
                                                        <img src="<!--/review_board_comment_attach_image/-->" alt="" /> 
                                                        <!--/end_if/-->
                                                        <!--/if_review_board_comment_attach_image2/-->
                                                        <br/>
                                                        <img src="<!--/review_board_comment_attach_image2/-->" alt="" /> 
                                                        <!--/end_if/-->
                                                        <!--/if_review_board_comment_attach_image3/-->
                                                        <br/>
                                                        <img src="<!--/review_board_comment_attach_image3/-->" alt="" /> 
                                                        <!--/end_if/-->
                                                        <!--/if_review_board_comment_attach_image4/-->
                                                        <br/>
                                                        <img src="<!--/review_board_comment_attach_image4/-->" alt="" /> 
                                                        <!--/end_if/-->
                                                    </div>
                                                    <div class="txt">
                                                        <!--/review_board_comment_content/-->
                                                        <div class="MS_cmt_list_box">
                                                            <!--/loop_review_board_comment/-->
                                                            <div class="comment_list comment_depth<!--/review_board_comment@depth/-->
                                                                ">
                                                                <table class="MS_cmt_list" border="0" cellspacing="0" cellpadding="0">
                                                                    <tbody>
                                                                        <tr>
                                                                            <td class="MS_cmt_detail">
                                                                                <i class="fa fa-level-up fa-rotate-90 fa-lg"></i>
                                                                                <span class="MS_cmt_hname MS_cmt_depth MS_cmt_depth01">
                                                                                    <!--/review_board_comment@writer/-->
                                                                                    / 
                                                                                </span>
                                                                                <span class="MS_cmt_date">
                                                                                    <!--/date(%Y-%M-%D %H:%i:%s)/review_board_comment@date_write/-->
                                                                                </span>
                                                                                <div class="MS_cmt_content MS_cmt_depth01">
                                                                                    <!--/review_board_comment@content/-->
                                                                                </div>
                                                                            </td>
                                                                        </tr>
                                                                    </tbody>
                                                                </table>
                                                            </div>
                                                            <!--/end_loop/-->
                                                        </div>
                                                    </div>
                                                    <!--/if_review_board_comment_link_modify/-->
                                                    <div class="comment_modify">
                                                        <a href="<!--/review_board_comment_link_modify/-->">¼öÁ¤ ></a>
                                                    </div>
                                                    <!--/end_if/-->
                                                </div>
                                                <!--/end_block/-->
                                            </div>
                                        </li>
                                        <!--/end_loop/-->
                                    </ul>
                                </div>
                                <!--/if_pager_mobile_review_board/-->
                                <div class="paging">
                                    <!--/if_pager_mobile_review_board::prev/-->
                                    <a href="<!--/pager_mobile_review_board::prev@link/-->" class="prev"><span class="fa fa-angle-left fa-lg"></span></a>
                                    <!--/end_if/-->
                                    <!--/loop_pager_mobile_review_board::page(5)/-->
                                    <!--/if_pager_mobile_review_board::page@current/-->
                                    <a href="javascript:return false;" class="now">
                                        <!--/pager_mobile_review_board::page/-->
                                    </a>
                                    <!--/else/-->
                                    <a href="<!--/pager_mobile_review_board::page@link/-->">
                                        <!--/pager_mobile_review_board::page/-->
                                    </a>
                                    <!--/end_if/-->
                                    <!--/end_loop/-->
                                    <!--/if_pager_mobile_review_board::next/-->
                                    <a href="<!--/pager_mobile_review_board::next@link/-->" class="next"><span class="fa fa-angle-right fa-lg"></span></a>
                                    <!--/end_if/-->
                                </div>
                                <!--/end_if/-->
                                <!--/else/-->
                                <div class="empty-board">
                                    <span>µî·ÏµÈ ¸®ºä°¡ ¾ø½À´Ï´Ù.</span>
                                </div>
                                <!--/end_if/-->
                            </div>
                        </div>

*/
.model_info img {width:100%;}


/* »ó¼¼µðÅ×ÀÏ ÆË¾÷¿µ¿ª */

.pop_open_btn, .model-img {
    margin-bottom: 30px !important;
}

.detail_pop_wrap{
    width: calc(100% - 20px);
    position: fixed;
    height: 60%;
    border: solid 1px #606060;
    background: #fff;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 99;
    text-align: center;
    overflow-y: scroll;
    padding-bottom: 50px;
    display: none;
}

.detail_pop_wrap img {
    width: 100%;
    height: auto;
}

.detail_pop_wrap .pop_tab{
    margin: 74px 0;
}

.detail_pop_wrap .pop_tab::after{
    content:"";
    clear: both;
    display: block;
}

.detail_pop_wrap .pop_tab > a{
    width: 33.33%;
    height: 45px;
    line-height: 45px;
    text-align: center;
    border-top: solid 1px #e0e0e0;
    border-right: solid 1px #e0e0e0;
    border-bottom: solid 1px #000;
    display: block;
    float: left;
    box-sizing: border-box;
    background: #fafafa;
    font-size: 13px;
    color: #242424;
    position: relative;
}

.detail_pop_wrap .pop_tab > a.on_tab{
    border-color: #000;
    font-weight: bold;
    color: #000;
    background: #fff;
    border-left: solid 1px #000;
    border-bottom: none;
}

.detail_pop_wrap .pop_tab > a:nth-child(3)::after{
    content:"";
    position: absolute;
    display: block;
    background: url('/design/midasb/wib/sub/view_pop_icon.png');
    width: 73px;
    height: 34px;
    left: 40%;
    top: -20px;
    z-index: 99;
}

.pop_close_btn{
    position: fixed;
    right: 10px;
    top: 9%;
    background: #606060;
    width: 35px;
    height: 35px;
    z-index: 99;
    /* margin-right: -640px; */
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    display: none;
}

.pop_close_btn img{
    margin-top: 12px;
    width: 12px;
    height: auto;
    line-height: 35px;
    vertical-align: middle;
}

.pop_layer{
    width: 100%;
    height: 100%;
    background: #000;
    position: fixed;
    z-index: 9;
    display: block;
    top: 0;
    left: 0;
    opacity: 0.5;
    display: none;
}

.pop_open_btn{
    cursor: pointer;
}
/* »ó¼¼µðÅ×ÀÏ ÆË¾÷¿µ¿ª ³¡ */

/* ÆÄ¿ö¸®ºä Á¤·Ä»èÁ¦ */
#mPowerreview .photo-odr .odr {display:none;}
#mPowerreview .photo-odr a.pr-use-sort span {border: solid 1px gainsboro !important;}


/* ÃßÃµ»óÇ° */
.purchased-wrap {padding: 36px 0;border-top: 2px solid #f0f0f0;}
.purchased-wrap .tit h3 {margin: 0;background: #fff;color: #353535;font-size: 1.125rem;font-family: "Roboto";font-weight: 500;line-height: 1; text-align:center;}
.purchased-wrap .tit p {margin-top: 10px;text-align: center;color: #6f6f6f;font-family: "Nanum Gothic";font-size: 0.875rem;}
.purchased-wrap .p_pag {position: relative !important;}
.purchased-wrap .p_pag .swiper-pagination-bullet {width: 22px;height: 4px;opacity: 1;background: #bbbbbb; margin: 0 4px;}
.purchased-wrap .p_pag .swiper-pagination-bullet.swiper-pagination-bullet-active {background: #000;}

/* À§µå»óÇ° */
.related-wrap {padding: 36px 0;}
.related-wrap .tit h3 {margin: 0;background: #fff;color: #353535;font-size: 1.125rem;font-family: "Roboto";font-weight: 500;line-height: 1; text-align:center;}
.related-wrap .tit p {margin-top: 10px;text-align: center;color: #6f6f6f;font-family: "Nanum Gothic";font-size: 0.875rem;}
.related-wrap .r_pag {position: relative !important; margin-top:15px;}
.related-wrap .r_pag .swiper-pagination-bullet {width: 22px;height: 4px;opacity: 1;background: #bbbbbb;padding: 0 4px;}
.related-wrap .r_pag .swiper-pagination-bullet.swiper-pagination-bullet-active {background: #000;}



.itemWrap {margin-top: 22px;padding: 0 12px;}
.itemWrap .items li.swiper-slide {padding: 0;}
.itemWrap .items li .thumb {position: relative;width: 100%;height: 0;padding-top: 150%;}
.itemWrap .items li .thumb  img {position: absolute;top: 0;left: 0;right: 0;bottom: 0;width: 100%;height: 100%;object-fit: cover;}
.itemWrap .items li .b_color {line-height:1;}
.itemWrap .items li .b_color font {display: inline-block;width: 8px;height: 8px;border-radius: 100%;margin: 0 1px;margin-top: 5px; text-indent:-9999px;}
.itemWrap .items li .info_container {margin-top:8px;}
.itemWrap .items li .price_container {padding-top:5px;}
.itemWrap .items li .soldout_container {margin-top:10px;}


/* tab */
.view_tab {border-top: 2px solid #f0f0f0;padding: 24px 0;font-size: 0;text-align: center;}
.view_tab >  div { display:inline-block; padding-right: 16px;font-size: 0.75rem;color: #b0b0b0;font-family: "Roboto";font-weight: 300;line-height: 1;vertical-align: middle;}
.view_tab >  div + div::before {content: "";width: 1px;height: 12px;background: #ddd;display: inline-block;vertical-align: middle;margin-right: 16px;}
.view_tab >  div:last-child {padding-right: 0;}
.view_tab >  div.tab_actv {color: #353535;font-weight: bold;}


.shopdetail .shopdetailNotify {margin-top:24px; margin-bottom:40px;}
.shopdetail .shopdetailNotify h3 {background-color:#f7f7f7;}
.shopdetail .shopdetailNotify img {width: 100%;}
.shopdetail .shopdetailNotify .shopdetailNotifyInfo {padding:15px 15px 0;}
.shopdetail .shopdetailNotify .shopdetailNotifyInfo dt {font-weight:bold; margin-bottom:2px;}
.shopdetail .shopdetailNotify .shopdetailNotifyInfo dd {margin:0 0 25px 6px;}

/* Ãß°¡ ±¸¼º »óÇ° */
.shopdetail .shopdetailInfo .shopdetailInfoTit { height:40px; line-height:42px; padding:0 12px; border-top:1px solid #c7c7c7; border-bottom:1px solid #c7c7c7; font-size:18px; color:#000; }
.shopdetail .shopdetailInfo .shopdetailInfoWrap:after { clear: both; content: ""; display: block; }
.shopdetail .shopdetailInfo .shopdetailInfoWrap { width:100%; border-bottom:1px solid #c7c7c7; }
.shopdetail .shopdetailInfo .shopdetailInfoWrap .shopdetailInfoTop { float:left; width:45%; }
.shopdetail .shopdetailInfo .shopdetailInfoWrap .shopdetailInfoTop figure { padding:15px 12px; border:0; }
.shopdetail .shopdetailInfo .shopdetailInfoWrap .shopdetailInfoValue { float:right; width:52%; padding:15px 0; margin-right:3%; border:0; }
.shopdetail .shopdetailInfo .shopdetailInfoWrap .shopdetailInfoValue .shopdetailInfoprdName { font-size:1.333em; font-weight:bold; }
.shopdetail .shopdetailInfo .shopdetailInfoWrap .shopdetailInfoValue .shopdetailInfoCont { width:auto; margin:0; font-size:12px;}
.shopdetail .shopdetailInfo .shopdetailInfoWrap .shopdetailInfoValue .shopdetailInfoName { width:auto; }
.shopdetail .shopdetailInfo .shopdetailInfoWrap .shopdetailInfoSelect p { padding:0; background:none; }
.shopdetail .shopdetailInfo .shopdetailInfoWrap .shopdetailInfoSelect .shopdetailInfoCont .basic_option { width:100%; }
.shopdetail .shopdetailInfo .shopdetailInfoWrap .shopdetailInfoSelect .shopdetailInfoName { display:none; width:100%; padding:0 0 5px 0; }

/* BASIC css end */

